package com.ruoyi.system.domain.form.params;

import com.ruoyi.system.domain.form.MdFormTemplate;

public class FormTemplateQuery extends MdFormTemplate {

	private String  selectByOwn;//查询自己的

	public String getSelectByOwn() {
		return selectByOwn;
	}

	public void setSelectByOwn(String selectByOwn) {
		this.selectByOwn = selectByOwn;
	}
}
